@charset "UTF-8";
/*@mixin fadeIn($opacity) {
	opacity: $opacity;
	transition: opacity 0.25s ease-in;
	-moz-transition: opacity 0.25s ease-in;
	-webkit-transition: opacity 0.25s ease-in;
}

@mixin fadeOut($opacity) {
	opacity: $opacity;
	transition: opacity 0.25s ease-out;
	-moz-transition: opacity 0.25s ease-out;
	-webkit-transition: opacity 0.25s ease-out;
}

@mixin backgroundImageIn() {
	transition: background-image 0.25s ease-out;
	-moz-transition: background-image 0.25s ease-out;
	-webkit-transition: background-image 0.25s ease-out;
}*/
@media all and (max-width: 767px) {
  .brands {
    background-color: #f5f7f8;
    padding: 0 16px; } }

.brands .caption-line {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: justify;
      -ms-flex-pack: justify;
          justify-content: space-between;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center; }
  @media all and (max-width: 1023px) {
    .brands .caption-line {
      -ms-flex-wrap: wrap;
          flex-wrap: wrap;
      padding-top: 30px; } }
  @media all and (max-width: 1023px) and (max-width: 767px) {
    .brands .caption-line {
      padding: 14px 16px 0 16px;
      -webkit-box-align: start;
          -ms-flex-align: start;
              align-items: flex-start; } }
  .brands .caption-line__caption {
    font-size: 24px;
    font-weight: 700; }
    @media all and (max-width: 767px) {
      .brands .caption-line__caption {
        font-size: 16px;
        max-width: 150px; } }
  .brands .caption-line .total-wrapper {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-pack: justify;
        -ms-flex-pack: justify;
            justify-content: space-between;
    -webkit-box-align: start;
        -ms-flex-align: start;
            align-items: flex-start;
    max-width: 240px; }
    @media all and (max-width: 767px) {
      .brands .caption-line .total-wrapper {
        display: none; } }
    .brands .caption-line .total-wrapper__total-block {
      display: -webkit-box;
      display: -ms-flexbox;
      display: flex;
      -webkit-box-pack: end;
          -ms-flex-pack: end;
              justify-content: flex-end;
      -webkit-box-align: center;
          -ms-flex-align: center;
              align-items: center;
      line-height: 1.3; }
      .brands .caption-line .total-wrapper__total-block__value {
        color: #84b43c;
        font-size: 24px; }
      .brands .caption-line .total-wrapper__total-block__text {
        color: #79868a;
        font-size: 12px;
        margin-left: 10px;
        width: 50px; }
  .brands .caption-line .tablet-back-btn {
    display: none;
    -webkit-box-pack: center;
        -ms-flex-pack: center;
            justify-content: center;
    -webkit-box-align: center;
        -ms-flex-align: center;
            align-items: center;
    width: 100%;
    height: 56px;
    -webkit-box-sizing: border-box;
            box-sizing: border-box;
    border: 2px solid #e4ebec;
    font-size: 14px;
    color: #4d5c62;
    margin-top: 36px; }
    @media all and (max-width: 1023px) {
      .brands .caption-line .tablet-back-btn {
        display: -webkit-box;
        display: -ms-flexbox;
        display: flex; } }
  @media all and (max-width: 1023px) and (max-width: 767px) {
    .brands .caption-line .tablet-back-btn {
      width: 100px;
      height: 34px;
      margin-top: 0; } }
    .brands .caption-line .tablet-back-btn span {
      margin-left: 10px; }
    @media all and (max-width: 767px) {
      .brands .caption-line .tablet-back-btn .text-tablet {
        display: none; } }
    .brands .caption-line .tablet-back-btn .text-mobile {
      display: none;
      line-height: 1; }
      @media all and (max-width: 767px) {
        .brands .caption-line .tablet-back-btn .text-mobile {
          display: inline; } }

.brands h1 {
  font-size: 24px;
  font-weight: 700;
  padding-top: 30px; }
  @media all and (max-width: 767px) {
    .brands h1 {
      font-size: 20px; } }

.brands .brands-list {
  border-collapse: collapse;
  width: 100%;
  margin-top: 70px; }
  @media all and (max-width: 767px) {
    .brands .brands-list {
      display: none; } }
  .brands .brands-list td {
    border: 1px solid #c8d7de; }
  .brands .brands-list__brand {
    position: relative;
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-pack: center;
        -ms-flex-pack: center;
            justify-content: center;
    -webkit-box-align: center;
        -ms-flex-align: center;
            align-items: center;
    -ms-flex-wrap: wrap;
        flex-wrap: wrap;
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
        -ms-flex-direction: column;
            flex-direction: column;
    height: 232px;
    cursor: pointer; }
    @media all and (max-width: 1199px) {
      .brands .brands-list__brand {
        height: 195px; } }
  @media all and (max-width: 1199px) and (max-width: 1023px) {
    .brands .brands-list__brand {
      height: 132px; } }
    @media all and (max-width: 1023px) {
      .brands .brands-list__brand__logo {
        width: 90%; } }
    .brands .brands-list__brand__name {
      font-size: 16px;
      color: #6e7c7f;
      line-height: 1;
      margin-top: 30px; }
    .brands .brands-list__brand:before {
      content: '';
      position: absolute;
      top: 0;
      left: 0;
      width: 100%;
      height: 100%;
      border: 3px solid transparent;
      -webkit-box-sizing: border-box;
              box-sizing: border-box;
      -webkit-transition: all 0.3s;
      -o-transition: all 0.3s;
      transition: all 0.3s; }
    .brands .brands-list__brand:hover:before {
      border-color: #ff8c40;
      -webkit-box-shadow: 0 0 21.36px 2.64px rgba(255, 140, 64, 0.26);
              box-shadow: 0 0 21.36px 2.64px rgba(255, 140, 64, 0.26); }

.brands .brands-desc {
  padding-bottom: 120px; }
  @media all and (max-width: 767px) {
    .brands .brands-desc {
      padding: 0 0 50px 0;
      background-color: #f5f7f8; } }
  .brands .brands-desc .brands-caption-big {
    font-size: 20px;
    font-weight: 700;
    margin-top: 36px; }
    @media all and (max-width: 767px) {
      .brands .brands-desc .brands-caption-big {
        font-size: 18px; } }
  .brands .brands-desc .brands-caption {
    font-size: 18px;
    font-weight: 700;
    margin-top: 40px; }
    @media all and (max-width: 767px) {
      .brands .brands-desc .brands-caption {
        margin-top: 30px; } }
  .brands .brands-desc .brands-text {
    font-size: 16px;
    line-height: 1.7;
    margin-top: 30px;
    color: #6e7c7f; }
    @media all and (max-width: 767px) {
      .brands .brands-desc .brands-text {
        margin-top: 18px; } }
  .brands .brands-desc .brands-list {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
        -ms-flex-direction: column;
            flex-direction: column;
    -ms-flex-wrap: wrap;
        flex-wrap: wrap;
    padding-left: 0;
    list-style: none;
    font-size: 16px;
    color: #6c7b83;
    margin-top: 24px;
    height: 354px; }
    @media all and (max-width: 767px) {
      .brands .brands-desc .brands-list {
        height: auto; } }
    .brands .brands-desc .brands-list li {
      position: relative;
      margin-bottom: 10px;
      line-height: 1.7;
      /*&:before{
            content: '•';
            position: absolute;
            left: 0;
            top: -9px;
            color: #ff8c3f;
            font-size: 26px;
          }*/ }
      .brands .brands-desc .brands-list li a {
        -webkit-transition: all 0.3s;
        -o-transition: all 0.3s;
        transition: all 0.3s; }
        .brands .brands-desc .brands-list li a:hover {
          color: #ff8c3f; }

.brands-padding {
  padding-bottom: 150px; }
  @media all and (max-width: 767px) {
    .brands-padding {
      padding-bottom: 0; } }
